body {
	margin: 0px;
	padding: 40px;
	font-family: Monaco, Verdana, sans-serif;
	font-size: 11px;
}

div#header {
	width: 500px;
}

div#header h1 {
	color: #48590a;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
	border-bottom: 1px solid;
}

h2 {
	width: 500px;
	color: #90BF88;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
	border-bottom: 1px solid;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	background-color: #C6CF52;
}

div#content p {
	width: 500px;
}